@charset "utf-8";
@import "reset.css";
@import "fonts/stylesheet.css";

/* reset  */ 
  
body { 	margin: 0 auto; font-family: 'tradegothic-condeighteenRg'; font-size: 16px; color: #999999; -webkit-font-smoothing: antialiased; }

/* links y select  */

a { color: white; -webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease; }
a:hover { color: black; -webkit-transition: all 0.2s ease; }

.select { color: black;  }
.link_gray { color: #999999; font-family: 'tradegotbolcontweregular'; }
.link_gray:hover { color: black; }

/* colores */

.bg_blue {  background-color: #7890a6; background-color: rgba(104,145,166,0.8); }

/* texto */

p { margin-bottom: 24px; line-height: 20px; }
h1 { text-align: center; color: #7890a6; font-size: 33px; margin-bottom: 44px; }
h2 { font-size: 33px; }

.goUp { position: fixed; z-index: 1000; bottom: 30px; right: 30px; display: none; cursor: pointer; }
.padding { padding: 50px; }

.main { width: 100%; height: 100%; position:absolute; }
.header { position: fixed; width: 100%; padding: 17px; z-index: 3000; }

.social { float: left; margin-left: 6%; }
.social li { display: inline; margin-right: 35px; }

.nav { float: right; margin-right: 6%; color: #50748A; font-family: 'tradegotbolcontweregular'; margin-top: 3px; font-size: 17px; }
.nav li { display: inline; margin-left: 35px; }

.section { float: left; width: 100%; }

.cont { margin: 0 auto; width: 100%; max-width: 1100px; }
.cont2 { margin: 0 auto; width: 900px; }
 
.logo { position: absolute; bottom: 65px; left: 50%; margin-left: -65px; z-index: 1000; }

.footer { float: left; width: 100%; height: 60px; overflow: hidden; color: white; line-height: 20px; padding-top: 10px;  }
.footer ul { margin: 0 auto; display: table; }
.footer ul li { display: inline-block; text-align: center; font-size: 17px; margin: 0 35px; }
.footer ul li p { font-size: 12px; margin-top: 6px; }

#container {  margin: 0 auto; text-align: center; position:relative; width: 900px; }
#container .item { display: inline-block; width: 290px; margin-bottom: 12px; background-image: url('imgs/shadow.png'); background-repeat: no-repeat; background-position: bottom; transition: all 0.4s ease; }
.item:hover { opacity: 0.8; transition: all 0.2s ease; }

#contacto { position: relative; margin: 0 auto; text-align: center; width: 400px; padding: 50px; color: white; line-height: 26px; }
.bg_contacto {  position: absolute; width: 100%; height: 100%; background-image: url('imgs/contacto_imagen.jpg'); background-repeat: no-repeat; background-size: 100% auto; background-color: rgba(104,145,166,0.8); z-index: -1; top: 0; left: 0; }
#atelier_foto { float: left; height: 357px; width: 386px; overflow: hidden; }

#home { height: 100vh; overflow: hidden; }
.slick div, .slick { height: 100%; width: 100%; }
.slick div { background-size: 100% auto; background-repeat: no-repeat; background-position: center bottom; }

.border { border-top: 2px dotted #BBBDBF;  }


@media (max-width: 950px) {
	
	h2 {  }
	.logo { bottom: 220px; }
	.slick div { background-size: auto 100%; }
	.padding { padding: 20px; }
	.cont { margin: 0 auto; width: 100%; max-width: 1100px; }
	#contacto { width: 100%; height: auto; padding: 30px; margin-bottom: 150px; }
	.social { display: none; }

	p { margin-bottom: 10px; line-height: 14px; }

	.nav { float: right; margin: 0; width: 100%; text-align: center; margin-top: 3px; font-size: 30px; }
	.nav li { display: inline; margin: 0 20px; }


	.cont2  { display: block; float: left; width: 100%; text-align: center; }
	#container { width: 100%; }

	.footer { float: none; position: fixed; bottom: 0; padding: 7px; padding-top: 20px; height: auto;  }
	.footer ul li { margin: 0 30px; font-size: 30px; padding: 0; }
	.footer ul li p { font-size: 0; margin: 0; padding: 0; }

}

@media (orientation: landscape) {
	
	.slick div { background-size: 100% auto; }

}


